@charset "UTF-8";
/* --------------
 reset
-------------- */
/* input,select,textarea {max-width:95% !important;} */
h1,
h2,
h3,
h4 {
  font-size: 100%;
}

img {
  max-width: 100% !important;
  height: auto;
  vertical-align: bottom;
}

/*iframe {max-width:100% ; border:0;}*/
/* --------------
 base
-------------- */
html {
  -webkit-text-size-adjust: none;
}

.ifpc {
  display: none;
}

html {
  height: 100%;
}

body {
  height: 100%;
  font-size: 1.4rem;
}

@media only screen and (orientation: landscape) {
  /*横向きの際に適用*/
  body {
    background-size: 100% auto;
  }
}
footer {
  padding: 2em 0;
}

.inner {
  width: 98%;
  padding-left: 1%;
  padding-right: 1%;
  margin-right: auto;
  margin-left: auto;
  padding: 2rem 7px;
}
.inner h2 {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 14px;
}
.inner h3 {
  font-size: 2rem;
  margin-bottom: 14px;
  padding: 1rem;
}

/* table */
.sp_block th,
.sp_block td {
  width: 100%;
  display: block;
}
/* --------------
Top
-------------- */
/* -----------------button */
.button--green {
  font-size: 1.6rem;
  margin: 2em 0;
}
/* ------------------nav */
.main__nav-content {
  text-align: center;
  gap: 4px;
}
.main__nav-content a {
  display: block;
  padding: 1rem;
  background-color: #ffffff;
  border-radius: 32px;
  box-shadow: 1px 1px 2px #c3c3c3;
  line-height: 1.5;
}
.main__nav {
  background-color: #ffbc29;
  position: sticky;
  top: 0;
  z-index: 99;
}

/* -----------------top box */
.application__wrap {
  margin-bottom: 8px;
}

/* --------------------news */
.news__wrap span {
  display: block;
  font-size: 1.6rem;
}

/* ------------------application__point */
.application__point ol {
  margin-left: 16px;
}
/* ---------------------form */
.application__form-btn a,
.search__store-btn a {
  display: inline-block;
  padding: 1rem;
  margin: 1rem 0;
  border-radius: 35px;
  box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.2);
  background-color: #ffbc29;
  color: #ffffff;
  text-align: center;
  width: 100%;
  font-weight: bold;
}
/* ---------------contact */
.contact-wrap span {
  display: block;
}

.btn_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px;
  margin: 15px 0;
}
